    .more-tips-blank {

      height: auto!important;

    }

    .ggcon_box .gg_cont, .ggcon_box > div {

       justify-content: center;

    }

    .searchBox {

      display: none;

    }

    a:hover{

        color: inherit;

    }

    .search_cont {

      font-size: 14px;

      width: 432px;

      height: 40px;

      display: flex;

      border: 1px solid rgba(0, 0, 0, 0.1);

      border-radius: 40px;

      overflow: hidden;

      padding: 1px;

    }



    .search_cont input {

      height: 100%;

      flex: 1;

      border: none;

      padding-left: 20px;

    }



    .search_cont .btn {

      flex-shrink: 0;

      height: 100%;

      width: 86px;

      border-radius: 50px;

      font-size: 14px;

      color: #fff;

      background: linear-gradient(140.24deg, #ff6a20 15.66%, #ff4800 88.54%);

    }



    .search_cont .mobile_btn {

      display: none;

    }



    button {

      background: none;

      border: none;

      padding: 0;

      margin: 0;

      font: inherit;

      color: inherit;

      cursor: pointer;

      outline: none;

    }



    button:focus {

      outline: none;

    }



    a {

      text-decoration: none;

      color: inherit;

      outline: none;

    }



    * {

      margin: 0;

      padding: 0;

      box-sizing: border-box;

      list-style: none;

    }



    .layout_container {

      width: 1140px;

      margin: 0 auto;

      display: flex;

      flex-wrap: wrap;

      height: 100%;



      >* {

        width: 100%;

      }

    }



    .render_body {

      display: flex;

      flex-direction: column;

      width: 100%;

    }



    .result-title {

      font-size: calc(18 * var(--ui));

      font-weight: 500;

    }



    .company-list {

      width: 1140px;

      margin: 0 auto;

      display: flex;

      flex-wrap: wrap;

    }



    .company-list .company-item {

      display: flex;

      align-items: center;

      font-weight: 400;

      font-size: calc(14 * var(--ui));

      line-height: 1.3;

      width: calc(364 * var(--ui));



      color: rgba(0, 0, 0, 0.6);

      margin-bottom: calc(20 * var(--ui));

      margin-right: calc(24 * var(--ui));

      gap: calc(10 * var(--ui));

    }



    .company-list .company-item:nth-of-type(3n) {

      margin-right: 0;

    }



    .company-list .company-item .img_cont {

      width: 100px;

      height: 50px;

      flex-shrink: 0;

      position: relative;

    }

    .company-list .company-item img {

      display: inline-block;

      margin: auto;

      position: absolute;

      top: 0;

      left: 0;

      right: 0;

      bottom: 0;

      max-width: 100px;

      max-height: 50px;

    }

    .company-list .company-item p:hover{

    text-decoration:underline;

    }

    .hide {

      display: none;

    }



    .show {

      display: block;

    }



    .more-btn {

      padding: calc(20 * var(--ui)) 0 calc(80 * var(--ui));

      cursor: pointer;

    }



    .more-btn span {

      display: flex;

      align-items: center;

      justify-content: center;

      margin: 0 auto;

      font-size: calc(14 * var(--ui));

      color: #fff;

      width: calc(170 * var(--ui));

      height: calc(40 * var(--ui));

      border-radius: calc(100 * var(--ui));

      background: linear-gradient(0deg, #0c4c87 0%, #2b7ac3 100%);

    }



    #tabEvents {

      width: 1140px;

      margin: 0 auto;

    }



    .commonlist .list-inner {

      display: flex;

      margin: 0 calc(-12 * var(--ui));

      flex-wrap: wrap;

      overflow: hidden;

    }



    .commonlist .list-inner .item-cont {

      width: 33.33%;

      padding: 0 calc(12 * var(--ui));

      height: 100%;

      margin-bottom: calc(40 * var(--ui));

    }



    .commonlist .list-inner .item-cont .inner {

      border-radius: calc(3 * var(--ui));

      height: 100%;

      display: flex;

      flex-direction: column;

    }



    .commonlist .list-inner .item-cont .inner .img-cont {

      flex-shrink: 0;

      height: calc(200 * var(--ui));

      position: relative;

    }



    .commonlist .list-inner .item-cont .inner .img-cont .img-cont2 {

      width: 100%;

      height: 100%;

      overflow: hidden;

    }



    .commonlist .list-inner .item-cont .inner .img-cont img {

      display: block;

      width: 100%;

      height: 100%;

    }



    .commonlist .list-inner .item-cont .inner .img-cont .avatar_cont {

      position: absolute;

      z-index: 2;

      bottom: calc(-20 * var(--ui));

      right: calc(15 * var(--ui));

      height: calc(40 * var(--ui));

      display: flex;

      justify-content: flex-end;

      align-items: center;

    }



    .commonlist .list-inner .item-cont .inner .img-cont .avatar_cont .avarar {

      width: calc(40 * var(--ui));

      height: calc(40 * var(--ui));

      border-radius: 50%;

      overflow: hidden;

      border: 2px solid #fff;

      position: relative;

      background-color: #fff;

      margin-left: calc(10 * var(--ui));

    }



    .commonlist .list-inner .item-cont .inner .img-cont .avatar_cont .avarar img {

      width: 100%;

      height: 100%;

      object-fit: cover;

    }



    .commonlist .list-inner .item-cont .inner .info-cont {

      flex: 1;

      box-shadow: 0px calc(3 * var(--ui)) calc(10 * var(--ui)) 0px rgba(0, 0, 0, 0.05);

      padding: calc(15 * var(--ui)) calc(14 * var(--ui)) calc(20 * var(--ui)) calc(14 * var(--ui));

      display: flex;

      flex-direction: column;

      justify-content: space-between;

    }



    .commonlist .list-inner .item-cont .inner .info-cont .top_info .breadcrumbtext {

      font-weight: 500;

      font-size: calc(12 * var(--ui));

      color: #6c6c6c;

      min-height: 15px;

      display: block;

      padding-bottom: 10px;

          white-space: nowrap;

          overflow: hidden;

          text-overflow: ellipsis;

    }



    .commonlist .list-inner .item-cont .inner .info-cont .top_info .tit {

      font-size: calc(18 * var(--ui));

      font-weight: 600;

      word-break: break-word;

    }



    .commonlist .list-inner .item-cont .inner .info-cont .top_info .msg {

      margin-top: calc(15 * var(--ui));

      font-size: calc(14 * var(--ui));

      color: rgba(0, 0, 0, 0.5);

    }





    .commonlist .list-inner .item-cont .inner .info-cont .footer_info .left_cont {

      display: flex;

      justify-content: space-between;

      align-items: center;

      width: 100%;

      padding: 10px 0;

      box-sizing: border-box;

    }



    .commonlist .list-inner .item-cont .inner .info-cont .footer_info .date {

      display: flex;

      align-items: center;

      font-size: calc(12 * var(--ui));

      color: rgba(0, 0, 0, 0.5);

    }



    .commonlist .list-inner .item-cont .inner .info-cont .footer_info .date .icon {

      flex-shrink: 0;

      width: calc(16 * var(--ui));

      height: calc(16 * var(--ui));

    }



    .commonlist .list-inner .item-cont .inner .info-cont .footer_info .date .icon img {

      display: block;

      width: 100%;

      height: 100%;

    }



    .commonlist .list-inner .item-cont .inner .info-cont .footer_info .date .time_text {

      margin-left: calc(10 * var(--ui));

    }



    .commonlist .list-inner .item-cont .inner .info-cont .footer_info .btn {

      display: inline-block;

      flex-shrink: 0;

      height: calc(37 * var(--ui));

      line-height: calc(36 * var(--ui));

      font-size: calc(13 * var(--ui));

      color: rgba(0, 0, 0, 0.5);

      border-radius: calc(20 * var(--ui));

      border: 1px solid rgba(0, 0, 0, 0.1);

      padding: 0 calc(15 * var(--ui));

    }



    .commonlist .list-inner .item-cont .inner .info-cont .footer_info .btn:hover {

      background: linear-gradient(180deg, #ff7e4e 0%, #f15318 100%);

      color: #fff;

      border-color: transparent;

      transition: initial;

    }



    .commonlist .list-inner .item-cont .inner .info-cont .footer_info .brand {

      flex-shrink: 0;

      position: relative;

      width: 40%;

      height: 100%;

    }



    .commonlist .list-inner .item-cont .inner .info-cont .footer_info .brand img {

      display: inline-block;

      margin: auto;

      position: absolute;

      right: 0;

      bottom: 0;

      max-width: 100%;

      max-height: 100%;

      object-fit: cover;

    }



    #tabEvents .list-Webinar .item-cont {

      height: calc(433 * var(--ui)) !important;

    }



    .line2 {

      display: -webkit-box;

      -webkit-box-orient: vertical;

      -webkit-line-clamp: 2;

      overflow: hidden;

      text-overflow: ellipsis;

      word-break: break-word;

    }



    #tabEvents>.tit {

      display: flex;

      align-items: center;

      font-size: calc(26 * var(--ui));

      font-family: "Times New Roman", Times, serif;

      letter-spacing: -0.016em;

      font-weight: 400;

      margin-top: calc(25 * var(--ui));

      margin-bottom: calc(10 * var(--ui));

    }



    #fiveBox {

      width: 1140px;

      margin: 0 auto;

    }



    #fiveBox .commonlist .list-inner .item-cont {

      width: 25%;

    }



    #fiveBox .commonlist .list-inner .item-cont .info-cont {

      padding-left: 0 !important;

      padding-right: 0 !important;

      box-shadow: none !important;

    }



    #fiveBox .commonlist .list-inner .item-cont .img-cont {

      height: calc(150 * var(--ui)) !important;

    }



    #fiveBox .tit_info {

      display: flex;

      align-items: center;

      justify-content: space-between;

      margin-bottom: calc(10 * var(--ui));

      margin-top: calc(50 * var(--ui));

    }



    #fiveBox .tit_info>.tit {

      font-size: calc(26 * var(--ui));

      font-family: "Times New Roman", Times, serif;

    }



    #fiveBox .tit_info>.more {

      font-size: calc(16 * var(--ui));

      font-weight: 600;

    }



    #tabDownload {

      width: 1140px;

      margin: 0 auto;

    }



    @media screen and (max-width: 1200px) {
      .company-list .company-item img {
        max-width: 50px;
        max-height: 30px;
      }
      #tabDownload {

        width: 100%;

        margin: 0;

      }

    .intro_box.top_bottom{

    width:100%!important;

    }

      .custom_boxItem .intro_item .intro_content {

        border-bottom: 1px solid rgba(0, 0, 0, 0.1);

      }



      .custom_boxItem .intro_item:last-child .intro_content {

        border-bottom: none;

      }



      .custom_boxItem .intro_item .intro_content {

        border-bottom: 1px solid rgba(0, 0, 0, 0.1);

      }



      .custom_boxItem .intro_item:last-child .intro_content {

        border-bottom: none;

      }



      .searchBox {

        display: block;

        padding: 0 calc(16 * var(--ui));

        margin-top: calc(12 * var(--ui));

      }



      .search_cont {

        display: flex;

        font-size: 3.08vw;

        width: 100%;

        height: 9.23vw;

        border-radius: 10.26vw;

        overflow: hidden;



        align-items: center;

      }



      .search_cont input {

        padding-left: 6.15vw;

      }



      .search_cont .btn {

        display: none;

      }



      .search_cont .mobile_btn {

        flex-shrink: 0;

        display: flex;

        align-items: center;

        justify-content: center;

        width: 7.18vw;

        height: 7.18vw;

        padding: 1.28vw;

        background: linear-gradient(140.24deg,

            #ff6a20 15.66%,

            #ff1515 88.54%);

        border-radius: 50%;

      }



      .search_cont .mobile_btn img {

        display: block;

        width: 100%;

        height: 100%;

      }



      .layout_container {

        width: 100%;

        padding: 0 calc(16 * var(--ui));

      }



      .company-list {

        width: 100%;

        padding: 0 calc(16 * var(--ui));

      }



      .company-list .company-item {

        padding: calc(10 * var(--ui)) 0;

        width: 100%;

        margin-right: 0;
        margin-bottom: 0;
        border-bottom: 1px solid #e5e5e5;

      }



      .company-list .company-item:last-child {

        border-bottom: unset;

      }

    }



    .intro_box .intro_item .intro_content .desc{

        display: -webkit-box;

        -webkit-box-orient: vertical;

        -webkit-line-clamp: 2;

        overflow: hidden;

        text-overflow: ellipsis;

        word-break: break-word;

        line-height: 20px;

    }

    .intro_box .intro_item .intro_content .message-btn a:hover{

      text-decoration: underline;

    }

    @media screen and (min-width: 1200px) {

      .intro_box .intro_item .intro_content .desc{

          display: -webkit-box!important;

      }

        #tabSpecials .intro_box .intro_item{

            min-height: 466px;

        }

        #tabSpecials .intro_box{

            margin-bottom: 50px;

        }

    }

    @media screen and (max-width: 1200px) {

      .download-item .img_hover:hover {

          transform: none !important;

      }

      #introEight .render-container .bottom_intro .intro_item {

          margin-top: calc(15 * var(--ui)) !important;

      }

      .intro_box .intro_item .intro_content .message-btn{

        right: 0!important;

        bottom: 5px!important;

        padding: calc(7 * var(--ui)) calc(19 * var(--ui))!important;

      }

      .intro_box .intro_item .intro_content .title{

        margin-bottom: 0!important;

      }

      .intro_box .intro_item .intro_content .desc {      

          display: block!important;

      }

      .intro_container  .intro_box .intro_item .intro_content .desc{

        margin-bottom: 0!important;

      }

      .intro_box .intro_item .item_container{

        padding-bottom: calc(15 * var(--ui));

      }

      #introFirst.intro_box .intro_item .intro_content .desc{

          display: -webkit-box!important;

          font-size: 3.2vw !important;

      }

      .custom_H .box_h2 {

        margin-bottom: 0 !important;

      }



      .custom_H .box_h2 {

        margin-bottom: 0 !important;

      }



      .custom_intro_item .intro_item {        

        margin-bottom: 0 !important;

      }





      .custom_intro_item .intro_item .item_container {



        padding: calc(20 * var(--ui)) 0 !important;

        border-bottom: 1px solid #e5e5e5;

      }





      .intro_content ul {

        margin-bottom: 0 !important;

      }



      .intro_box .intro_item .intro_content .tag_list li {

        font-size: 2.93vw !important;

      }



      .intro_box .intro_item .intro_content .date span {

        color: #6C6C6C !important;

      }





      #fiveBox {

        width: 100%;

        margin: 0;

        padding: 0 calc(16 * var(--ui));

      }



      #fiveBox .commonlist .list-inner {

        margin: 0;

      }



      #fiveBox .commonlist .list-inner .item-cont {

        width: 100%;

        margin-bottom: calc(20 * var(--ui));

        border-bottom: 1px solid #e5e5e5;

        padding: 0;

      }



      #tabEvents {

        width: 100%;

      }

    #fiveBox .tit_info>.tit {

          font-size: calc(24 * var(--ui));



        }

      #tabEvents >.tit {

        font-size: calc(24 * var(--ui));

        padding: 0 calc(16 * var(--ui));

      }



      #tabEvents .list-Webinar .item-cont {

        margin-right: 0 !important;

      }



      #tabEvents .commonlist .list-inner {

        padding: 0 calc(15 * var(--ui)) 0 calc(15 * var(--ui));

        margin: 0;

      }



      #tabEvents .commonlist .list-inner .item-cont {

        width: 100%;

        flex-shrink: 0;

        padding: 0;

        margin-right: calc(15 * var(--ui));

        margin-bottom: calc(20 * var(--ui));

      }



      #tabEvents .commonlist .list-inner .item-cont:last-child {

        margin-right: 0;

      }



      #tabEvents .commonlist .list-inner .item-cont .inner .img-cont .avatar_cont {

        right: calc(25 * var(--ui));

      }



      #tabEvents .commonlist .list-inner .item-cont .inner .info-cont .left_cont .date {

        margin-bottom: calc(8 * var(--ui));

      }

    }

    .intro_container .bg{

      z-index: 0!important;

    }

    .intro_box .intro_item .intro_content .tag_list{

      height: calc(22*var(--ui));

      overflow: hidden;

    }

    .custom_intro_item{

      margin-bottom: calc(20*var(--ui));

    }

    .download-list .download-item .img-box.pcShow{

      display: flex!important;

      justify-content: center;

    }

    .download-list .download-item .img-box img {

      object-fit: cover !important;

      height: 100% !important;

      width: 100% !important;

    }



    .intro_box.top_bottom .bottom_intro{

      column-gap: 24px;

      justify-content: unset!important;

    }

    .intro_box.left_right .left_intro,

    .intro_box.left_right .right_intro {

      column-gap: 24px;

      justify-content: unset!important;

    }

    .intro_box11{padding: 0 calc(16 * var(--ui));}

    .intro_box.top_bottom{width: 1140px;margin: 0 auto;}



    .intro_box .render-container {

      margin-top: 20px;

    }

    .render-container .right_intro{width: 1140px!important;margin: 0 auto;}

    @media screen and (max-width: 768px) {

      .intro_box{padding: 0 calc(16 * var(--ui));}

      .render-container .right_intro{width: 100%!important;margin: 0 auto;}

      .download-list .download-item .img-box img {

        border-radius: 0.77vw !important;

      }

    }

    #advBox1 .ggcon_box img{    max-width: 412px;

        width: auto;}



    .ggcon_box .gg_cont,

    .ggcon_box > div {

        display: flex;

        gap: 20px;

        height: 82px;

        width: 1140px;

        margin: 0 auto;

    }



    /* 让所有直接子元素等宽 */

    .ggcon_box .gg_cont > *,

    .ggcon_box > div > * {

        flex: 1;

    }  

        #introEight .render-container .bottom_intro .intro_item {

      width: 534px!important;

    }